PHP Handbuch
Zurück | Kapitel 6. Typen | Nach vorne

# NULL

Der spezielle `NULL` Wert steht dafür, dass eine Varaiable keinen Wert hat. `NULL` ist der einzig mögliche Wert des Typs NULL.

> Anmerkung: Der Null-Typ wurde in PHP 4 eingeführt.

## Syntax

Es gibt nur einen Wert des Typs `NULL`, das Schlüsselwort `NULL`. Groß/Kleinschreibung spielt keine Rolle.

    $var = NULL;

Zurück | Zum Anfang | Nach vorne
Resource | Nach oben | Typen-Tricks